<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    tools:context="app.furmeet.events.bff.updater.startup.UpdaterActivity">
    <item
        android:id="@+id/action_continue_in_background"
        android:orderInCategory="100"
        android:title="@string/menu_continue_in_background"
        app:showAsAction="always" />
</menu>